.video-autoplayer,
.video-autoplayer .embed-container {
	position: relative;
}
.video-autoplayer .embed-container {
	padding-bottom: 56.25%;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
}
.video-autoplayer .target {
	opacity: 0;
	transition: opacity 2.0s linear;
}
.video-autoplayer.is-playing .target,
.video-autoplayer.is-mobile .target {
	opacity: 1;
}
.video-autoplayer iframe {
	position: absolute;
	width: 100%;
	min-width: auto;
	height: 100%;
	margin-top: 0px;
	top: 0;
	left: 0;
	z-index: 0;
}
@media only screen and (min-width: 1025px) {
	.video-autoplayer.disable-controls .embed-container {
		pointer-events: none;
	}
}